Bug 9694 - Linuxconf incompatibility with the latest version of linux
Summary: Linuxconf incompatibility with the latest version of linux
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-22 20:59 UTC by joejared
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-06 15:02:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description joejared 2000-02-22 20:59:34 UTC
When linuxconf is used to change apache configuration, even for minor
changes after apache is updated to the latest version, Apache fails to
operate.

Comment 1 Trond Eivind Glomsrxd 2000-09-13 22:45:17 UTC
In the current package (pinstripe) apache configuration is not active,so
the problem does not occur.


Note You need to log in before you can comment on or make changes to this bug.